#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 shelly
version:              1.8.1
visibility:           public
id:                   shelly-1.8.1-BAJB1io1xhQAeaapbl64AV
key:                  shelly-1.8.1-BAJB1io1xhQAeaapbl64AV
license:              BSD-3-Clause
maintainer:           Greg Weber <greg@gregweber.info>
author:               Greg Weber, Petr Rockai
homepage:             https://github.com/yesodweb/Shelly.hs
synopsis:             shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:

    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.

    * has detailed and useful error messages

    * maintains its own environment, making it thread-safe.

    * is modern, using Text and system-filepath/system-fileio

    Shelly is originally forked from the Shellish package.

    See the shelly-extra package for additional functionality.

    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>

category:             Development
abi:                  047bb4a9ba7c96231c4621384e87d8b1
exposed:              True
exposed-modules:      Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules:       Shelly.Base Shelly.Find Shelly.Directory
import-dirs:          /usr/lib/ghc-8.8.1/site-local/shelly-1.8.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/shelly-1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/shelly-1.8.1
hs-libraries:         HSshelly-1.8.1-BAJB1io1xhQAeaapbl64AV
depends:
    async-2.2.2-JbTI50oMvRQ99Orc9hydUg base-4.13.0.0
    bytestring-0.10.9.0 containers-0.6.2.1 directory-1.3.3.2
    enclosed-exceptions-1.0.3-6fi8dH1XV25A9nBWQlh2Q4
    exceptions-0.10.4-AcCA76Y0j0oK3rQoxPMQMv
    lifted-async-0.10.0.4-BYGMOFQ3KNNG68Z2TleZw4
    lifted-base-0.2.3.12-9yBKuVPVTws1NM0hPjf3o7
    monad-control-1.0.2.3-2T4cwChuHaf2J1ZNL7027K mtl-2.2.2
    process-1.6.5.1 system-fileio-0.3.16.4-I4cOrsIS3idA5N77X7fhBl
    system-filepath-0.4.14-HS77nzLADakHfgKMFRAy9e text-1.2.4.0
    time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-FzngjrlKxWZ13jyOckRvK9 unix-2.7.2.2
    unix-compat-0.5.2-1FQI6nqgJsoGP4VQqT0w3a

haddock-interfaces:   /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html:         /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

